
/* Hide the scroll bar */
body {
    margin: 0;
    overflow: hidden;
}

/* Pass in attributes */
audio:focus {outline:0;}

audio {
    position: absolute;
    opacity: 0.5;
    padding: 10px;
}

/* Make Logo hide within full page instead of displaying on white outline */
/* .logo {
    position: absolute;
    opacity: 0.5;
    border-radius: 50%;
    padding: 10px;
    max-height: 120px;
} */

#button {
    position: absolute;
    opacity: 0.5;
    border-radius: 50%;
    padding: 10px;
    margin: 80px 80px;
}

/* .bouncy{
    animation:bouncy 5s infinite linear;
    position:relative;
    }

    @keyframes bouncy {
     0% {top:0em
    }
     40% {top:0em
    }
     43%{top:-0.9em}
     46%{top:0em}
     48%{top:-0.4em}
     50%{top:0em}
     100%{top:0em;}
    } */